.toaster__container {
  right: 2rem;
  bottom: 2rem;
  z-index: 1000;
  position: fixed;
}

.toaster__content {
  color: white;
  padding: 1rem;
  margin-top: 5px;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  animation: slideIn 0.3s, 2.5s;
}

.success {
  background-color: #4caf50;
}

.error {
  background-color: #f44336;
}

@keyframes slideIn {
  from {
    transform: translateY(100%);
  }
  to {
    transform: translateY(0);
  }
}
